Guida in linea di Microsoft Office

Per visualizzare la Guida in linea dell'applicazione di Office desiderata, formulare una domanda nella finestra dell'Assistente di Office o nella casella Ricerca libera che si trova sulla barra dei menu dell'applicazione.